⚠️ UNSTABLE ENDPOINT — This v2 endpoint is under active development. The contract (fields, request/response structure, behavior) may change without notice. All integrations consuming this endpoint must be updated accordingly. This notice will be removed once the endpoint is stable.
Security policies: OrganizationsConsumersView
Sicurezza
OpenIdConnect
GET
curl -i -X GET \
'/v2/organizations/{id}/consumers?allLevels=true&totalElements=0&legalEntityMode=true&name=string&type=string&metadata=string&taxCode1=string&taxCode2=string&taxCode3=string&country=string&customerType=string&search=string&exact=true&pageNumber=0&pageSize=0&shouldCount=true' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'OK
Risposta
{ "items": [ { … } ], "pageNumber": 0, "pageSize": 0, "totalPages": 0, "totalItems": 0 }